<script setup>
import { onMounted } from 'vue'
 
onMounted(() => {
  document.body.style.setProperty('--el-color-primary', '#1890ff');
  document.body.style.setProperty('--el-upload-picture-card-size', '60px');
  document.body.style.setProperty('--el-upload-list-picture-card-size', '60px');
})
const screenWidth = window.innerWidth;
    console.log('当前屏幕宽度：', screenWidth);
</script>

<template>
  <router-view />
</template>

<style lang="scss">
.el-button:focus{
  outline: none;
}
 
// 取消input的上下箭头
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { 
  -webkit-appearance: none;
   margin: 0; 
}
</style>
